@charset "UTF-8";

.cloud_section{
  overflow: hidden;
}
.cloud_section > .container{
  position: relative;
  z-index: 1;
}
.mv_clouds{
  position: absolute;
  z-index: -1;
  inset: 0;
}
.mv_clouds_parts{
  position: absolute;
  z-index: 1;
  opacity: 0.5;
}
.mv_clouds_parts img{
  max-width: 100%;
}


.mv_clouds_parts.pos2,
.mv_clouds_parts.pos3,
.mv_clouds_parts.pos4,
.mv_clouds_parts.pos6{
  display: none;
}

  .mv_clouds_parts.pos1{
    width: 80%;
    top: 0;
    left: -6%;
    transform: translate(0, -30%);
  }
  .mv_clouds_parts.pos2{
    width: 58%;
    top: 0;
    left: 42%;
    transform: translate(0, -48%);
  }
  .mv_clouds_parts.pos3{
    width: 65%;
    top: 0;
    left: 69%;
    transform: translate(0, -13%);
  }
  .mv_clouds_parts.pos4{
    width: 54.84%;
    bottom: 0;
    left: -18%;
    transform: translate(0, 50%);
  }
  .mv_clouds_parts.pos5{
    width: 76.93%;
    width: 2400px;
    bottom: 0;
    left: -13%;
    transform: translate(0, 55%);
  }
  .mv_clouds_parts.pos6{
    width: 76.93%;
    bottom: 0;
    left: 67%;
    transform: translate(0, 50%);
  }

.mv_clouds_parts {
  will-change: transform, filter;
  pointer-events: none;
}

@media (max-width:767px){
  .mv_clouds_parts.pos1{
    width: 160%;
    top: 0;
    left: -6%;
    transform: translate(0, -37%);
  }
  .mv_clouds_parts.pos2{
    width: 110%;
    top: 0;
    left: 42%;
    transform: translate(0, -49%);
  }
  .mv_clouds_parts.pos3{
    width: 130%;
    top: 0;
    left: 69%;
    transform: translate(0, -13%);
  }
  .mv_clouds_parts.pos4{
    width: 120%;
    bottom: 0;
    left: -18%;
    transform: translate(0, 27%);
  }
  .mv_clouds_parts.pos5{
    width: 150%;
    bottom: 0;
    left: -13%;
    transform: translate(0, 36%);
  }
  .mv_clouds_parts.pos6{
    width: 150%;
    bottom: 0;
    left: 67%;
    transform: translate(0, 14%);
  }
}